package tvark.old;
public class PointL {
	private int x,y,z;
	
	public PointL(){
		this.x = -1;
		this.y = -1;
		this.z = -1;
	}
	 
	public PointL(int x, int y, int z) {
		this.x = x;
		this.y = y;
		this.z = z;
	}
	
	public void setPointL(int x, int y, int z) {
		this.x = x;
		this.y = y;
		this.z = z;
	}
	public void printPointL(){
		System.out.println("Day: "+ x+ " Lesson: "+y+ " Parallel: " + z);
	}
	
	public boolean isPointL(){
		return x!=-1 && y!=-1 && z!=-1;
	}

	public int getX() {
		return x;
	}

	public void setX(int x) {
		this.x = x;
	}

	public int getY() {
		return y;
	}

	public void setY(int y) {
		this.y = y;
	}

	public int getZ() {
		return z;
	}

	public void setZ(int z) {
		this.z = z;
	}
	
	
	

}
